Does anyone do Legacy Base and CAB-2 updates at York?

Yep Friday morning at the Legacy Meeting. Or if you give me a time to meet I can do it on the fly in the Orange hall. 

Below the Signature Line...

 

"Fire and brimstone coming down from the skies! Rivers and seas boiling!  Forty years of darkness! Earthquakes, volcanoes...dogs and cats living together... mass hysteria!"

 

Base V1.6.   Cab2 V1.61

Below the Signature Line...

 

"Fire and brimstone coming down from the skies! Rivers and seas boiling!  Forty years of darkness! Earthquakes, volcanoes...dogs and cats living together... mass hysteria!"

 

Marty,

I usually do York on Thursday afternoon, but I can adjust my schedule if necessary. Thanks for your offer to help. Looks like I’ll need to bring in a big shopping bag to include my TIUs assuming the MTH booth will offer an upgrade by then. 

Frankly I don’t want to risk messing up the Lionel upgrade myself. I’m quite pleased with 1.53. Everything is working well.

Bruce

Bruce J Brown

Barry offers DCS updates at his Wed Night DCS get together.  It takes a little more stuff to do the DCS upgrades, so you have to find someone that has the computer wired up to do the trick, so that's a bit harder than just doing the zap of the Legacy one.

Bruce

I will be at York on Thursday. Give me a time to meet and we'll get you taken care of. We'll just need an AC outlet. 

Below the Signature Line...

 

"Fire and brimstone coming down from the skies! Rivers and seas boiling!  Forty years of darkness! Earthquakes, volcanoes...dogs and cats living together... mass hysteria!"

 

I think it’s great folks can get the upgrades at York.  I didn’t want to deal with the serial port / USB  port issue involved with making your own Legacy upgrade modules.

Someone here on the forum told me about Ro having the two Legacy modules.

I purchased the modules, installed them with no problems and and all is well.

if you can’t make it to York and don’t have the computer skills to make the Legacy upgrade modules yourself, Ro has made it  easy for you!

Richard

 

TCA 86 23495

Casey Jones Chapter TCA

Casey Jones HI Railers

 

Visit www.memphismodelrailroaders.com for information about all the train clubs and their activities  in the Memphis and Mid South area

I believe they were around $15 each. They’re on the Ro price list PDF. I’m pretty tight with my train money, but this was worth it.

 Thanks

Richard 

TCA 86 23495

Casey Jones Chapter TCA

Casey Jones HI Railers

 

Visit www.memphismodelrailroaders.com for information about all the train clubs and their activities  in the Memphis and Mid South area

Richard,

Looking at their website, looks like they are $22 each now. That is about the same price as an empty "black" writable utility module. One spare empty black module comes in the Legacy box. So if I attempted to do the upgrade myself, i would need to purchase an additional module anyway. (I don't feel like over-writing my two 1.53 modules.)  So this may be a good deal, all things considered. Thanks for the suggestion.

Bruce

Bruce J Brown

Bruce, 

It’s been a year since I purchased the modules, sorry I had the price so wrong. I made the upgrade in order to get the screen that displays the GG1 pantograph control. The ease of using the modules is worth the price.

Richard

TCA 86 23495

Casey Jones Chapter TCA

Casey Jones HI Railers

 

Visit www.memphismodelrailroaders.com for information about all the train clubs and their activities  in the Memphis and Mid South area

Ro's modules for 1.6 are back ordered. Also had to order the power supply for the LCS track, which I didn't realize is not included. They are back ordered also. I need to do the upgrade, but I only have Macs, and I am not going to  put my mac in windows mode and do that dance.  

                                   JG

JG,

Understand your point about the Mac's. I run Windows all the time on my iMac using Parallels software without any problems. I find that program much easier to use than its competitor vmWare Fusion. I just don't like that train company's control systems kept using serial interfaces long after they were removed from modern computers.

Bruce

Bruce J Brown

The serial interface caused me problems with my DCS  because I have older units without USB connections. Finally got that right. Just rather have the upgrade modules rather than trying to upgrade it myself. I have been away from my trains for awhile and am still running v1.3. Thought about using the writeable module and trying to down load the upgrade. I had second thoughts about trying this because if I screwed up the download I wouldn't be able to use my Legacy. I also have a new LCS track but the power supply is back ordered. Even if I had it you can't use it without v 1.6. My hope here is Ro sends the 1.6 upgrade module. Otherwise I will bring my unit to York.      

                  JG   

Just FYI, only 1 module is needed for the upgrade.  Create a V1.6 for the base and then upgrade it.  Then created a 1.61for the Cab2 using the same module and upgrade the Cab2.  The only time 2 modules are needed is if you don't have access to a PC to re-write the module for each unit.

Below the Signature Line...

 

"Fire and brimstone coming down from the skies! Rivers and seas boiling!  Forty years of darkness! Earthquakes, volcanoes...dogs and cats living together... mass hysteria!"

 

Bruce Brown posted:

Richard,

Looking at their website, looks like they are $22 each now. That is about the same price as an empty "black" writable utility module. One spare empty black module comes in the Legacy box. So if I attempted to do the upgrade myself, i would need to purchase an additional module anyway. (I don't feel like over-writing my two 1.53 modules.)  So this may be a good deal, all things considered. Thanks for the suggestion.

Bruce

You could use these.

Free Black Modules for Legacy

Add Reply

Likes (2)
repair technicianDan65train


OGR Publishing, Inc. PO Box 218, Hilliard, OH 43026 330-757-3020
www.ogaugerr.com
×
×
×
×
×